
QGIS Application - Bug report #1544

raster visualisation

2009-02-16 08:22 AM - lucagis -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11604

Description

qgis 1.0 on ubuntu 8.10 intrepid ibex don't recognise raster maps with this reponse:

home/luca/grass_data//mva/pft/cellhd/pft_orig non è una sorgente di dati raster valida o riconosciuta

History

#1 - 2009-02-16 12:08 PM - Maciej Sieczka -

Replying to lucagis:

qgis 1.0 on ubuntu 8.10 intrepid ibex don't recognise raster maps with this reponse:

home/luca/grass_data//mva/pft/cellhd/pft_orig non è una sorgente di dati raster valida o riconosciuta

Please start qgis in English locale (eg. via 'qgis --lang=en' on the command line) and post the English translation of the error.

Can you load other GRASS rasters? How to reproduce the error?

#2 - 2009-03-16 04:58 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

Please use the GRASS plugin to load GRASS raster

#3 - 2009-03-16 10:24 AM - Maciej Sieczka -

Replying to [comment:2 pcav]:

Please use the GRASS plugin to load GRASS raster

That's not the point. QGIS is (and should be) able to load GRASS data accessing them directly.

I believe lucagis problem is that he doesn't have gdal-grass plugin installed, thus QGIS fails to recognize the format.
